<!DOCTYPE html>
<html>
	<head>
		<title> Actividad </title>
	</head>
	<body>

		<p><s>Texto tachado</s></p>

		<p>Me 
			<i>
				<mark>
				
					<b>voy al
					</b>
				</mark>
			</i> 
			<u>baño
			</u> 	
		</p>
		<p>Me<s> <mark><b>voy al</b></mark></s> <u>baño</u></p>

	</body>
</html>
